<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>469772</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>309815</com:RegistrationNumber>
  <com:ApplicationDate>2009-07-28</com:ApplicationDate>
  <com:RegistrationDate>2010-01-06</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2029-07-28</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Stylized characters</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">ALIOS NEBEL</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
      <tmk:MarkImageBag>
        <tmk:MarkImage com:sequenceNumber="1">
          <com:FileName>o4697720.gif</com:FileName>
          <com:ImageFormatCategory>GIF</com:ImageFormatCategory>
          <tmk:MarkImageClassification>
            <com:FigurativeElementClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.9</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.1</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
            </com:FigurativeElementClassificationBag>
          </tmk:MarkImageClassification>
          <com:ColourIndicator>false</com:ColourIndicator>
        </tmk:MarkImage>
      </tmk:MarkImageBag>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>9</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>38</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>41</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>9</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">aparáty pro záznam, uchování, převod, přenos nebo reprodukci zvuku nebo obrazu, magnetické nebo optické suporty zvukových nebo zvukově obrazových záznamů, přístroje pro zpracování informací a počítače a telefony, včetně jejich jednotlivých součástí a náhradních dílů ze třídy 9, počítačové hry s výstupem na PC nebo na TV, hrací skříně uváděné v činnost vhozením mince, reklamní světelné přístroje, nosiče záznamů nahrané i nenahrané, videokazety nahrané i nenahrané, audiokazety nahrané i nenahrané, audiovizuální programy, audioprogramy, audiovizuální díla a audiovizuální nahrávky ke stažení, audiovizuální díla na nosičích, audiovizuální díla v digitální podobě, filmy, hudební díla na nosičích nebo v elektronické podobě, CD disky, DVD disky, programové vybavení pro počítače, software, hardware výpočetní techniky nebo komunikační nebo informační techniky, elektronické databáze a databázové produkty, informace a data a databáze a záznamy v elektronické podobě, elektronické nebo datové nebo informační nebo komunikační nebo výpočetní sítě, včetně jednotlivých součástí a náhradních dílů obsažených ve třídě 9, multimediální aplikace, elektronické multimediální nebo elektronické informační katalogy, elektronické časopisy, elektronická periodika a knihy v elektronické podobě</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">reklamní, inzertní a propagační činnost, marketing, merchandising, předvádění zboží za účelem reklamy a/nebo prodeje, přeskupování a shromaždování (kromě dopravy) různých výrobků pro třetí osoby za účelem umožnit spotřebiteli pohodlně vybrat a prohlížet a kupovat (kromě přepravy) prostřednictvím katalogu a/nebo Internetu a/nebo zásilkového prodeje, správní organizace dopravy, dodávek, doručování, třídění, zasílání a uskladňování zboží a balíků, výstavy reklamní nebo komerční, organizace reklamních nebo komerčních výstav, správa výstavních prostor (komerčních nebo reklamních), poskytování informací komerčního nebo reklamního charakteru, multimediálních informací komerčního charakteru, komerční využití Internetu v oblastech komerčních internetových médií a vyhledávacích služeb, on-line inzerce, pronájem informačních nebo reklamních míst v rámci třídy, činnost reklamní agentury, zprostředkování v obchodních vztazích, franchising,   systém na podporu a intenzifikaci obchodních služeb, založený na zvýhodňování klíčových spolupracovníků a klientů, věrnostní a bonusové systémy, jako například poskytování slev a odměn, přednostní a nadstandardní poskytování služeb, vše zejména v prodeji výrobků a služeb, maloobchodní činnost v oblasti prodeje spotřebního zboží, elektroniky, výpočetní techniky, komunikační techniky, výrobků informačních technologií, nosičů záznamů nahraných i nenahraných, hudby, filmů, fotek, audio a/nebo vizuálních děl, domácích spotřebičů, uměleckých nebo dekoračních nebo ozdobných předmětů, potravin a nápojů, potravin a nápojů a speciální výživy pro domácí mazlíčky a zvířátka, chovatelských potřeb, kosmetiky a odpočívadel a steliva a hraček pro zvířata, oděvů, prádla, obuvi, klobouků, šátků, šálů, her, hraček, stavebnic, sportovního nářadí a pomůcek, sportovního oblečení a obuvi, výrobků a potřeb pro sport a cyklistiku, lyžování, míčové hry, bruslení, zimní sporty, vodní sporty, rodinnou zábavu apod., vánočních ozdob, kočárků, nádobí a nádob pro domácnost, jídelních servisů, jídelních lístků, pouzder a desek na jídelní lístky, hřebenů, kartáčů, skla, porcelánu a výrobků ze skla a porcelánu, kuchyňských výrobků a náčiní a pomůcek a nástrojů a nářadí, zahradní techniky a nástrojů a přístrojů a pomůcek a přípravků a chemikálií a nátěrů apod., zavlažovací techniky, osiva, bazénů a příslušenství, zahradních grilů a nábytku, elektronických a/nebo elektro výrobků, nosičů záznamů, tiskovin, výrobků z papíru nebo kartonu, papírových výrobků, dlaždic, stavebních materiálů kovových i nekovových, barev a nátěrů, potřeb pro umělce a výtvarníky, čisticích a pracích prostředků, drogerie, hygienických přípravků a potřeb, kosmetiky, výrobků a prostředků péče o zdraví a tělo, svíček, knotů, dietetických přípravků a potravin, farmaceutických výrobků, parafarmaceutických výrobků, potravinových doplňků, přípravků zvláštní výživy, dietetických přípravků, zdravotnických potřeb a pomůcek, bio produktů, přírodních produktů, nářadí a nástrojů, osvětlovacích přístrojů, svítidel, kuchyňských přístrojů a zařízení, svícnů, soch, sošek, plastik, kovů a výrobků z kovů, mříží, příborů, nůžek, nožů, klenotů, šperků, bižuterie, drahých kamenů, hodinářského zboží, hudebních nástrojů, papírových výrobků, výrobků z papíru a/nebo z kartónu, tiskovin, publikací, knih, učebnic, kancelářských výrobků a přístrojů a nástrojů, kancelářské techniky, kopírovací techniky, nábytku, dopravních prostředků a náhradních dílů a příslušenství a doplňků k dopravním prostředkům, obalových materiálů, pytlíků, sáčků, obalových materiálů, potřeb pro umělce, kožených výrobků, sedlářských výrobků, zavazadel, cestovních doplňků, tašek, deštníků, zrcadel, textilu, textilních výrobků, ložního prádla a ložních výrobků, ubrusů, přehozů, záclon, závěsů, galanterního zboží, tapet, ručníků, koberců, rohoží, podlahových krytin, matrací, tabáku, potřeb pro kuřáky, cigaret, zápalek, výrobků ze dřeva, korku, třtiny, rákosu, vrbového proutí, rohoviny, kostí, slonoviny, kostic, želvoviny, jantaru, perleti, mořské pěny, buničiny a z náhražek těchto hmot nebo z plastických hmot, sošek ze dřeva, vosku, sádry nebo z plastických hmot, z porcelánu, pálené hlíny nebo skla, reklamních a propagačních předmětů</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>38</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">telekomunikace, služby umožňující komunikaci jedné osoby s druhou, televizní vysílání, rozhlasové vysílání, digitální vysílání, televizní vysílání programů, televizní vysílání zábavných, vzdělávacích, výchovných, soutěžních, diskusních a informačních pořadů, telematika, šíření, výměna nebo získávání zpráv a informací, šíření elektronických časopisů, informací, elektronických periodik, knih v elektronické podobě, audio nebo audiovizuálních děl prostřednictvím informační nebo datové nebo elektronické nebo komunikační nebo telekomunikační nebo počítačové sítě, zejména Internetu, pomocí satelitů aj., informační služby na Internetu související s televizním vysíláním, služby na Internetu související s televizním vysíláním, komunikace, poradenská činnost v oblasti sdělovacích prostředků, telekomunikací, informační služby v oblasti telekomunikací, informační kancelář, poskytování informačních služeb prostřednictvím počítačů, pronájem komunikačních míst, samostatný přenos dat nebo informací prostřednictvím telekomunikačních zařízení, počítačů, mobilních telefonů, on-line chat room/diskusní skupiny na Internetu a na síti mobilních telefonů, elektronické nástěnky (služby), poskytování přístupu k on-line službám, služby webových portálů, komunikace a transakce v síti, služby datové sítě</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>41</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">nakladatelství a vydavatelství, ediční činnost, publikační činnost, nahrávání nosičů zvukových nebo obrazově zvukových, půjčování nahraných zvukových a zvukově obrazových záznamů, tvorba a šíření audiovizuálních děl, zpravodajství, publicistika, televizní zpravodajství, rozhlasové zpravodajství, obrazové zpravodajství, TV produkce, filmová produkce, televizní výroba programů, tvorba programů, tvorba a výroba audiovizuálních děl, agenturní činnost v oblasti kultury, zprostředkování v oblasti kultury, výchovy, zábavy a sportu, výchovná, vzdělávací, soutěžní a zábavní činnost, zábavní nebo kulturní nebo vzdělávací představení, organizace společenských a kulturních akcí, organizace, provozování a provádění her a soutěží i veřejných, výstavní činnost v oblasti kultury nebo zábavy nebo výchovy nebo vzdělávání, provozování tělovýchovných zařízení, pronájem a půjčování sportovních potřeb s výjimkou dopravních prostředků, půjčování knih, tiskovin, pronájem a půjčování audiopřístrojů, videopřístrojů, videorekordédů, videokamer, fotoaparátů, promítaček, rozhlasových a televizních přijímačů, filmů, kulturních a vzdělávacích potřeb a přístrojů, půjčování a pronájem obrazů, dekorací, pronájem stadiónů, tenisových dvorců, pronájem a půjčování potápěčské výstroje, pronájem a půjčování sportovního nářadí s výjimkou dopravních prostředků, provozování a/nebo pronájem fitness centra</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2009-07-28</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>NEGATIV s.r.o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 1, Nové Město</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 1, Nové Město</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
